.button--social {
  display: flex;
  align-items: stretch;
  width: 100%;
  height: 46px;
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  background: #fff;
  cursor: pointer;
}
.button--social:not(.-line, .-disable):hover {
  opacity: 0.85;
}
.button--social.-yahoo {
  border-color: #ff0033;
}
.button--social.-yahoo .button--social__text {
  background-color: #ff0033;
}
.button--social.-google {
  border-color: #4285f4;
}
.button--social.-google .button--social__text {
  background-color: #4285f4;
}
.button--social.-twitter {
  border-color: #1da1f2;
  background-color: #1da1f2;
}
.button--social.-line {
  border-color: #06c755;
  background-color: #06c755;
  position: relative;
}
.button--social.-line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  z-index: 4;
}
.button--social.-line:hover:before {
  opacity: 0.1;
}
.button--social.-line:focus:before {
  opacity: 0.3;
}
.button--social.-line .button--social__icon {
  border-right: 1px solid rgba(0, 0, 0, 0.08);
  position: relative;
  z-index: 5;
}
.button--social.-line .button--social__text {
  position: relative;
  z-index: 5;
}
.button--social.-apple {
  border-color: #000;
  background-color: #000;
}
.button--social.-disable {
  opacity: 0.5;
}

.button--social__text {
  font-weight: bold;
  color: #fff;
  flex: 1 0 calc(100% - 44px);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.button--social__icon {
  flex: 0 0 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.button--social__icon .icn-snsbtn {
  width: 44px;
  height: 44px;
}

.box--info {
  color: #028760;
  border: solid 1px #028760;
  border-radius: 4px;
  display: flex;
  padding: 8px 16px;
  box-sizing: border-box;
}
.box--info .mf-exclamation02 {
  font-size: 20px;
  margin-right: 4px;
}
.box--info .box--info__content {
  margin-left: 8px;
}
.box--info .box--info__content .-emphasis {
  font-weight: bold;
}

#wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#main {
  flex: 1 0 auto;
}

.frm-input,
.frm-select,
.frm-pass__input {
  font-size: 16px;
}
.login .inner_narrow {
  box-sizing: border-box;
}
.login .text-annotation {
  font-size: 12px;
  color: #6b6b6b;
  text-align: center;
}
.login .text-annotation.-left {
  text-align: left;
}
.login .text-annotation.-w100 {
  width: 100%;
}
.login .text-annotation.-docomo-app {
  text-align: left;
}
.login .txt.caution {
  color: #e8000a;
}
.login .ttl-side {
  margin-bottom: 16px;
  font-size: 16px;
  text-align: center;
}
.login .taxstep-text {
  text-align: center;
  color: #16160e;
  margin: 40px 0;
}
.login .frm-group {
  background-color: #f6f6f6;
}
.login .frm-group__wrap {
  margin-bottom: 24px;
}
.login .frm-group__wrap.is-apply {
  background: #f6f6f6;
}
.login .frm-parts {
  width: 100%;
}
.login .frm-parts.center {
  justify-content: center;
}
.login .frm-parts + .frm-parts {
  margin-top: 16px;
}
.login .frm-parts__title::after {
  content: none;
}
.login .frm-parts__label {
  width: 100%;
}
.login .login-title .btn-positive--icon .btn-positive__icon {
  margin-left: 8px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.login .login-title .text-annotation {
  color: #ad0003;
}
.login .vald-error-msg.-login {
  padding: 24px;
  background-color: rgba(232, 0, 10, 0.05);
}
.login .login-error > *:first-child {
  margin: 16px 0 0;
}
.login .login-error__lead {
  display: flex;
}
.login .login-error__lead p {
  font-weight: bold;
}
.login .login-error__icon {
  margin-right: 8px;
  padding-top: 3px;
  font-size: 20px;
  line-height: 1;
}
.login .login-section {
  position: relative;
  background: #f6f6f6;
  border-radius: 4px;
}
.login .login-section .login-section__top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  display: block;
}
.login .login-section .login-frm-group .btn-positive {
  border-radius: 10em;
  width: 100%;
}
.login .login-section .login-frm-group__wrap > *:last-child {
  padding-bottom: 32px;
}
.login #AmazonPayButtonLogin,
.login #AmazonPayButtonRegistration,
.login #AmazonPayButton {
  width: 274px !important;
  height: 51px !important;
}
.login .login-section__banner {
  border: solid 1px #e5e5e5;
  margin-top: 16px;
}
.login .login-section__banner img:hover {
  opacity: 0.85;
}
.login .login-head {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #f6f6f6;
  z-index: 7;
  box-sizing: border-box;
  min-height: 51px;
}
.login .login-head .ttl-h1 {
  margin-top: 0;
}
.login .login-head .login-head__sub {
  font-weight: bold;
  font-size: 16px;
}
.login .login-head .login-head__sub .login-head__ruby {
  color: #ad0003;
  font-size: 20px;
}
.login .login-head.-fixed .ttl-h1 {
  font-size: 19px;
}
.login .login-head.-fixed .login-head__sub {
  display: none;
}
.login .login-head__link {
  margin-top: 0;
  display: flex;
  align-items: center;
  color: #6b6b6b;
}
.login .-regist .login-frm__furusatochoice {
  margin-top: 16px;
}
.login .anchor {
  margin-top: 16px;
  text-align: right;
}
.login .anchor a {
  color: #1e50a2;
  font-size: 14px;
}
.login .anchor a .mf-arrow01-down {
  vertical-align: middle;
  margin-left: 8px;
}
.login .login-frm-group__wrap {
  padding: 24px 24px 0;
}
.login .login-frm-group__wrap .frm-checkbox {
  padding: 8px;
  margin: 0;
}
.login .login-frm-group__wrap .lst-input {
  text-align: center;
}
.login .login-frm-group__wrap .btn-positive span,
.login .login-frm-group__wrap .btn-normal span {
  font-weight: 700;
}
.login .login-frm-group__wrap .login-other-service {
  margin-top: 24px;
}
.login .login-frm-group__wrap .login-social,
.login .login-frm-group__wrap .login-amazon,
.login .login-frm-group__wrap .login-docomo,
.login .login-frm-group__wrap .login-rakuten {
  width: 274px;
}
.login .login-frm-group__wrap .login-social {
  margin: 0 auto 8px;
}
.login .login-frm-group__wrap .login-social button {
  position: relative;
  border: 1px solid #e5e5e5;
  overflow: hidden;
  height: 51px;
  background-color: #fff;
}
.login .login-frm-group__wrap .login-social button .button--social__icon {
  display: inline-block;
  flex: none;
  position: absolute;
  top: 50%;
  left: 8px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  line-height: 1;
}
.login .login-frm-group__wrap .login-social button .button--social__icon .icn-snsbtn {
  width: 20px;
  height: 20px;
}
.login .login-frm-group__wrap .login-social button .button--social__text {
  color: #16160e;
  background-color: #fff;
  font-size: 18px;
}
.login .login-frm-group__wrap .login-social button.-line::before {
  content: none;
}
.login .login-frm-group__wrap .login-social button.-line .button--social__icon {
  border-right: none;
  z-index: 6;
}
.login .login-frm-group__wrap .login-social button.-line .button--social__icon::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  z-index: 4;
}
.login .login-frm-group__wrap .login-social button.-line:hover .button--social__icon:before {
  opacity: 0.1;
}
.login .login-frm-group__wrap .login-social button.-docomo .button--social__icon .icn-snsbtn {
  width: 15px;
  height: 20px;
}
.login .login-frm-group__wrap .login-social button.-yahoo .button--social__icon .icn-snsbtn {
  width: 20px;
  height: 11px;
}
.login .login-frm-group__wrap .login-social button.-apple .button--social__icon .icn-snsbtn {
  width: 17px;
  height: 20px;
}
.login .login-frm-group__wrap .login-social .login-social__note {
  font-size: 12px;
  margin-top: 4px;
}
.login .login-frm-group__wrap .login-amazon,
.login .login-frm-group__wrap .login-docomo,
.login .login-frm-group__wrap .login-rakuten {
  margin: 0 auto 8px;
  width: 274px;
}
.login .login-frm-group__wrap .login-amazon img:hover,
.login .login-frm-group__wrap .login-amazon input[type=image]:hover,
.login .login-frm-group__wrap .login-docomo img:hover,
.login .login-frm-group__wrap .login-docomo input[type=image]:hover,
.login .login-frm-group__wrap .login-rakuten img:hover,
.login .login-frm-group__wrap .login-rakuten input[type=image]:hover {
  cursor: pointer;
  opacity: 0.8;
}
.login .login-frm-group__wrap .login-amazon .amazonLoginButton:hover,
.login .login-frm-group__wrap .login-amazon .amazonRegistrationButton:hover,
.login .login-frm-group__wrap .login-amazon .amazonGuestPayButton:hover,
.login .login-frm-group__wrap .login-docomo .amazonLoginButton:hover,
.login .login-frm-group__wrap .login-docomo .amazonRegistrationButton:hover,
.login .login-frm-group__wrap .login-docomo .amazonGuestPayButton:hover,
.login .login-frm-group__wrap .login-rakuten .amazonLoginButton:hover,
.login .login-frm-group__wrap .login-rakuten .amazonRegistrationButton:hover,
.login .login-frm-group__wrap .login-rakuten .amazonGuestPayButton:hover {
  opacity: 0.8;
}
.login .login-frm-group__wrap .login-amazon .text-annotation,
.login .login-frm-group__wrap .login-docomo .text-annotation,
.login .login-frm-group__wrap .login-rakuten .text-annotation {
  text-align: center;
}
.login .login-frm-group__wrap .login-rakuten input[type=image] {
  width: 100%;
  vertical-align: bottom;
}
.login .login-frm-group__wrap .login-rakuten input[type=image]:focus {
  border: 0;
}
.login .login-frm-group__wrap .login-regist-merit {
  margin-top: 32px;
  text-align: center;
}
.login .login-frm-group__wrap .login-regist-merit .ttl-side {
  color: #16160e;
  margin-bottom: 0;
}
.login .login-frm-group__wrap .login-regist-merit .merit-point {
  padding: 0 9px;
}
.login .login-frm-group__wrap .login-regist-merit .achievement {
  width: 280px;
  margin: 16px auto 0;
  color: #8e6f00;
  text-align: center;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__img {
  position: relative;
  width: 132px;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__img:not(:last-child) {
  margin-right: 16px;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__img p {
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__img span {
  align-self: flex-start;
  font-size: 10px;
}
.login .login-frm-group__wrap .login-regist-merit .achievement__note {
  width: 278px;
  margin: 8px auto 0;
  text-align: left;
  font-size: 12px;
  line-height: 18px;
  color: #16160e;
}
.login .login-frm-group__wrap .login-regist-merit .regist-merit {
  display: flex;
  max-width: 338px;
  margin: 16px auto 0;
}
.login .login-frm-group__wrap .login-regist-merit .regist-merit-item {
  flex: 1;
}
.login .login-frm-group__wrap .login-regist-merit .regist-merit-item p {
  margin-top: 4px;
  font-size: 12px;
}
.login .login-frm-group__wrap .login-regist-merit .regist-merit-item img {
  width: 70px;
}
.login .login-frm-group__wrap .login-regist-merit__list {
  display: flex;
  justify-content: space-between;
}
.login .login-frm-group__wrap .login-regist-merit__list > li {
  position: relative;
  align-items: center;
  box-sizing: border-box;
}
.login .login-frm-group__wrap .login-regist-merit__list .icon {
  text-align: center;
  height: 32px;
  margin: 0 auto 8px;
  display: block;
}
.login .login-frm-group__wrap .login-regist-merit__list .icon img {
  width: 32px;
}
.login .login-frm-group__wrap .login-regist-merit__list .title {
  font-weight: normal;
  text-align: center;
  margin-bottom: 8px;
}
.login .nonmember {
  margin: 24px 0 0;
  text-align: center;
  padding: 0 0 40px;
  border-bottom: 1px solid #e5e5e5;
}
.login .nonmember .ttl-h1 + .login-frm-group {
  margin-top: 0;
}
.login .nonmember .box--info {
  width: 100%;
  text-align: left;
  margin-top: 24px;
}
.login .nonmember .login-frm-group__wrap {
  padding: 24px 0 0;
}
.login .nonmember .login-frm__furusatochoice {
  margin-top: 0;
}
.login .nonmember .login-frm__furusatochoice .btn-normal {
  border-radius: 10em;
  font-weight: bold;
}
.login .nonmember .login-other-service {
  margin-top: 0;
}
.login .nonmember .login-other-service .ttl-side {
  position: relative;
  margin-top: 24px;
}
.login .nonmember .login-other-service .ttl-side span {
  position: relative;
  display: inline-block;
  background-color: #fff;
  padding: 0 10px;
  z-index: 1;
}
.login .nonmember .login-other-service__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.login .nonmember .login-other-service__inner .login-amazon #AmazonPayButton {
  width: 274px !important;
  height: 51px !important;
}
.login .nonmember .modal-component--new__content .description {
  text-align: left;
}
.login .account-owner-info {
  margin-top: 32px;
}
.login .account-owner-info .ttl-side {
  text-align: left;
  color: #16160e;
}
.login .account-owner-info p,
.login .account-owner-info li {
  font-size: 14px;
}
.login .account-owner-info li {
  margin-top: 8px;
}
.login .howtouse-social {
  margin-top: 16px;
}
.login .howtouse-social .ttl-side {
  text-align: left;
  color: #16160e;
}

.reminder .inner_narrow {
  box-sizing: border-box;
}
.reminder .frm-group {
  background-color: #f6f6f6;
  border-radius: 4px;
}
.reminder .frm-parts__label {
  margin: 0 auto;
}

.registration .inner_narrow {
  padding: 0 13px;
  box-sizing: border-box;
}
.registration .ttl-h1 + form {
  margin-top: 0;
}
.registration .frm-parts.-border {
  border-top: 1px solid #e5e5e5;
  padding-top: 24px;
}
.registration .frm-select:not(:disabled) {
  cursor: pointer;
}
.registration .frm-select.-disabled {
  background-color: #c8c8c8;
}
.registration .registration-frm-parts--col2 {
  display: flex;
  align-items: flex-start;
}
.registration .registration-frm-parts--col2 .frm-parts__label {
  margin-top: 0;
}
.registration .registration-frm-parts--col2 .frm-parts__label:first-child {
  margin-right: 8px;
}
.registration .lst-input__item:not(:first-child) {
  margin-top: 0;
}
.registration .registration-heading .registration-heading__link {
  font-size: 14px;
}
.registration .registration-heading .registration-heading__link .text {
  margin-right: 8px;
  color: #6b6b6b;
  font-size: 14px;
}
.registration .registration-frm-group {
  background-color: #f6f6f6;
  border-radius: 4px;
}
.registration .email-label {
  position: relative;
}
.registration .suggest-email,
.registration .suggest-email_confirm {
  display: none;
  position: absolute;
  background-color: #ffffff;
  color: #16160e;
  border-radius: 4px;
  width: 60%;
  left: 30%;
  z-index: 1;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.4);
}
.registration .suggest-email.-show,
.registration .suggest-email_confirm.-show {
  display: block;
}
.registration .email-suggest-domain {
  cursor: pointer;
  padding: 10px;
}
.registration .email-suggest-domain:hover, .registration .email-suggest-domain.-focused {
  background-color: #f6f6f6;
}
.registration .registration-mail-detail {
  display: inline;
}
.registration .registration-mail__comment {
  border: 1px solid #e5e5e5;
  padding: 8px;
  margin-top: 10px;
}
.registration .registration-password__validation {
  margin-top: 8px;
}
.registration .registration-password__validation > p {
  color: #6b6b6b;
}
.registration .registration-password__validation > p + p {
  margin-top: 2px;
}
.registration .registration-password__validation > p.-error {
  color: #e8000a;
  display: none;
}
.registration .registration-password__validation > p.-matched .icon-check {
  border-color: #59b052;
}
.registration .registration-password__validation > p.-matched.-error {
  display: block;
}
.registration .registration-password__validation .icon-check {
  margin-right: 8px;
  margin-left: 5px;
  display: inline-block;
  width: 5px;
  height: 8px;
  border-style: solid;
  border-color: #c8c8c8;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.registration .registration-password__validation .icon-error {
  position: relative;
  width: 20px;
  display: inline-block;
}
.registration .registration-password__validation .icon-error::before, .registration .registration-password__validation .icon-error::after {
  content: "";
  position: absolute;
  border-top: 2px solid #e8000a;
  width: 13px;
  left: 1px;
  top: -6px;
}
.registration .registration-password__validation .icon-error::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.registration .registration-password__validation .icon-error::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.registration .registration-campaign-label {
  margin-bottom: 6px;
}
.registration .registration-campaign-label .frm-parts__title {
  display: inline-block;
  margin-bottom: 0;
}
.registration .registration-campaign__accent-text {
  font-size: 14px;
  color: #e8000a;
}

.message .message-inner {
  max-width: 520px;
  margin: 0 auto;
}
.message .message-ttl__h2 {
  font-weight: bold;
  text-align: center;
}
.message .message-icon {
  text-align: center;
  margin: 32px auto;
}
.message .message-icon img {
  width: 56px;
}
.message .message-icon p {
  color: #767676;
  margin-top: 8px;
  font-size: 12px;
}
.message .message-steplist {
  background: #f6f6f6;
  border-radius: 4px;
  padding: 32px 77px;
}
.message .message-steplist__title {
  font-weight: bold;
}
.message .message-steplist__list {
  text-align: center;
}
.message .message-steplist__list > li {
  text-indent: -1.3em;
  padding-left: 1.3em;
}

.modal-component--new__content .title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.modal-component--new__content .message {
  font-weight: bold;
  margin-top: 12px;
}
.modal-component--new__content .merit {
  display: flex;
  margin-top: 8px;
}
.modal-component--new__content .merit-item {
  flex: 1;
}
.modal-component--new__content .merit-item p {
  margin-top: 8px;
}
.modal-component--new__content .note {
  margin-top: 12px;
  font-size: 12px;
  color: #767676;
  text-align: left;
}
.modal-component--new__content .btn-wrap {
  margin-top: 20px;
}
.modal-component--new__content .btn-wrap span {
  font-size: 12px;
  margin-left: 1em;
}

.page-logout .inner_narrow {
  padding: 72px 16px;
  box-sizing: border-box;
}
.page-logout .logout_icon {
  text-align: center;
}
.page-logout .logout_title {
  margin-top: 16px;
  text-align: center;
  font-weight: normal;
  font-size: 20px;
}
.page-logout .logout_text {
  text-align: center;
  margin-top: 24px;
  color: #6b6b6b;
}

.box--info.-login,
.box--info.-socialconnect {
  margin-top: 8px;
}
.box--info.-login p,
.box--info.-socialconnect p {
  font-size: 14px;
}
.banner-list .banner-list__item {
  display: flex;
  justify-content: center;
  box-sizing: border-box;
}
.banner-list .banner-list__item img {
  border: 1px solid #e5e5e5;
}
.banner-list .banner-list__item:not(:first-child) {
  margin-top: 24px;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  #wrap {
    background-color: #fff;
  }
  .login .inner_narrow {
    padding: 0 13px;
  }
  .login .taxstep-text {
    margin: 16px 0;
  }
  .login .frm-group {
    margin: 24px -16px 0 -16px;
    overflow: hidden;
    padding: 16px;
  }
  .login .frm-group__wrap.is-apply {
    padding: 16px;
  }
  .login .login-title .btn-wrap {
    margin-top: 24px;
    margin-bottom: 16px;
  }
  .login .login-section {
    margin: 16px -13px 0;
  }
  .login .login-section.-regist .login-other-service {
    margin-top: 0;
    padding-bottom: 24px;
  }
  .login .login-section.-regist .login-frm__furusatochoice {
    padding-bottom: 24px;
  }
  .login .login-section .login-frm-group__wrap > *:last-child {
    padding-bottom: 24px;
  }
  .login .login-section__banner img {
    width: 100%;
  }
  .login .login-head .login-head__sub {
    font-size: 14px;
  }
  .login .login-head .login-head__sub .login-head__ruby {
    font-size: 18px;
  }
  .login .login-head__link {
    font-size: 12px;
    margin-top: 8px;
    justify-content: flex-end;
  }
  .login .login-head__link a {
    margin-left: 8px;
  }
  .login .login-frm-group__wrap {
    padding: 24px 16px 0;
  }
  .login .login-frm-group__wrap .lst-input {
    display: inline-block;
  }
  .login .login-frm-group__wrap .login-amazon .text-annotation,
  .login .login-frm-group__wrap .login-docomo .text-annotation,
  .login .login-frm-group__wrap .login-rakuten .text-annotation {
    margin-bottom: 24px;
  }
  .login .login-frm-group__wrap .login-regist-merit {
    margin-top: 0;
  }
  .login .login-frm-group__wrap .login-regist-merit .merit-point {
    padding: 0;
    margin: 16px -16px 0;
  }
  .login .login-frm-group__wrap .login-regist-merit .achievement {
    width: 100%;
  }
  .login .login-frm-group__wrap .login-regist-merit .achievement__wrapper {
    max-width: 300px;
    margin: 0 auto;
    justify-content: center;
  }
  .login .login-frm-group__wrap .login-regist-merit .achievement__img:nth-child(2) {
    margin-right: 0;
  }
  .login .login-frm-group__wrap .login-regist-merit .achievement__note {
    box-sizing: border-box;
  }
  .login .nonmember {
    margin: 32px -13px 0 -13px;
    padding: 0 13px 40px 13px;
  }
  .login .nonmember .ttl-h1 {
    font-size: 20px;
  }
  .login .nonmember .login-frm__furusatochoice .btn-normal {
    width: 100%;
  }
  .login .nonmember .login-other-service__inner {
    max-width: 300px;
    margin: 16px auto 0;
  }
  .login .nonmember .login-other-service__inner .login-amazon,
  .login .nonmember .login-other-service__inner .login-rakuten,
  .login .nonmember .login-other-service__inner .login-docomo,
  .login .nonmember .login-other-service__inner .login-social {
    margin: 8px 0 0;
  }
  .login .nonmember .login-other-service__inner .login-amazon:first-child,
  .login .nonmember .login-other-service__inner .login-rakuten:first-child,
  .login .nonmember .login-other-service__inner .login-docomo:first-child,
  .login .nonmember .login-other-service__inner .login-social:first-child {
    margin-top: 0;
  }
  .login .nonmember .login-other-service__inner .login-docomo {
    width: 274px;
  }
  .login .account-owner-info {
    margin-top: 24px;
  }
  .login .howtouse-social {
    margin-top: 24px;
  }
  .reminder .inner_narrow {
    padding: 16px 13px;
  }
  .reminder .frm-group__wrap {
    padding: 16px;
  }
  .registration .registration-frm-parts--col2 .frm-parts__label {
    flex: 1;
  }
  .registration .registration-heading {
    margin-top: 16px;
  }
  .registration .registration-heading .registration-heading__link {
    text-align: right;
    margin-top: 10px;
  }
  .registration .registration-frm-group {
    padding: 16px 11px;
    margin-top: 16px;
  }
  .registration .registration-password__validation > p {
    font-size: 12px;
  }
  .message .message-ttl__h2 {
    font-size: 20px;
  }
  .message .message-steplist {
    padding: 32px 11px;
  }
  .message .message-steplist__list {
    margin-top: 8px;
  }
  .modal-component--new__content .merit-item p {
    font-size: 12px;
  }
  .modal-component--new__content .merit-item img {
    width: 70px;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .login {
    margin-bottom: 32px;
  }
  .login .frm-group {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    padding: 36px 0;
  }
  .login .frm-group::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
  }
  .login .frm-group__wrap {
    width: 651px;
    margin: 0;
    padding: 0 80px;
    box-sizing: border-box;
  }
  .login .frm-group__wrap.is-apply {
    width: 100%;
    margin: 0;
    padding: 0 16px;
    border-top: none;
  }
  .login .frm-group__wrap + .frm-group__wrap {
    width: 411px;
    border-left: #e5e5e5 1px solid;
    padding: 0 64px;
  }
  .login .login-title {
    padding: 0;
  }
  .login .login-title .btn-wrap {
    margin-bottom: 24px;
  }
  .login .login-title .btn-positive--icon {
    flex-grow: 1;
  }
  .login .login-section {
    width: 386px;
  }
  .login .login-section.-login {
    margin-right: 24px;
  }
  .login .login-section .login-frm-group {
    height: 100%;
  }
  .login .login-section .login-frm-group__wrap {
    height: 100%;
    box-sizing: border-box;
  }
  .login .login-head__link {
    font-size: 14px;
    margin-left: 40px;
  }
  .login .login-head__link a {
    margin-left: 16px;
  }
  .login .login-wrap {
    display: flex;
    margin-top: 40px;
  }
  .login .anchor {
    display: none;
  }
  .login .login-frm-group__wrap .login-regist-merit .achievement__img p {
    font-size: 15px;
  }
  .login .login-frm-group__wrap .login-regist-merit__list {
    margin-top: 16px;
  }
  .login .login-frm-group__wrap .login-regist-merit__list > li {
    flex: 0 0 calc(25% - 10px);
  }
  .login .nonmember .ttl-h1 {
    font-size: 22px;
  }
  .login .nonmember .login-frm__furusatochoice .btn-normal {
    width: 338px;
  }
  .login .nonmember .login-frm__furusatochoice .btn-normal__text {
    font-weight: bold;
  }
  .login .nonmember .login-other-service .ttl-side::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
  }
  .login .nonmember .login-other-service__inner {
    margin-top: 0;
  }
  .login .nonmember .login-other-service__inner .login-amazon,
  .login .nonmember .login-other-service__inner .login-rakuten,
  .login .nonmember .login-other-service__inner .login-docomo,
  .login .nonmember .login-other-service__inner .login-social {
    margin: 8px 0 0 8px;
  }
  .login .nonmember .login-other-service__inner .login-amazon:first-child,
  .login .nonmember .login-other-service__inner .login-rakuten:first-child,
  .login .nonmember .login-other-service__inner .login-docomo:first-child,
  .login .nonmember .login-other-service__inner .login-social:first-child {
    margin-left: 0;
  }
  .login .nonmember .login-other-service__inner .login-docomo {
    width: 226px;
  }
  .reminder .inner_narrow {
    margin-top: 32px;
    padding: 0;
  }
  .registration .inner_narrow {
    padding: 0;
  }
  .registration .frm-checkbox {
    padding: 0;
    margin: 8px 0 6px;
  }
  .registration .registration-frm-parts--col2 .frm-input,
  .registration .registration-frm-parts--col2 .frm-select {
    width: 234px;
  }
  .registration .registration-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 24px;
  }
  .registration .registration-heading .registration-heading__link {
    margin-top: 0;
  }
  .registration .registration-frm-group {
    padding: 24px;
    margin-top: 24px;
  }
  .registration .registration-mail {
    display: flex;
    margin-bottom: 8px;
  }
  .registration .registration-mail .frm-parts__title {
    margin: 0 19px 0 0;
  }
  .registration .registration-mail .frm-checkbox {
    margin: 0;
  }
  .registration .registration-password__validation > p {
    font-size: 14px;
  }
  .registration .registration-campaign__accent-text {
    display: inline-block;
    margin-left: 6px;
  }
  .message .message-ttl__h2 {
    font-size: 24px;
  }
  .modal-component--new__content .title {
    font-size: 20px;
  }
  .modal-component--new__content .message {
    margin-top: 20px;
  }
  .modal-component--new__content .merit {
    margin-top: 16px;
  }
  .modal-component--new__content .note {
    margin-top: 20px;
  }
  .modal-component--new .modal-component--new__main {
    padding-bottom: 24px;
  }
  .page-logout .logout_text {
    font-size: 16px;
  }
  .box--info.-login,
  .box--info.-socialconnect {
    width: 520px;
    margin-top: 16px;
  }
  .banner-list {
    max-width: 100%;
  }
}
@media only screen and (min-device-width: 600px) {
  .modal-component--new__main {
    padding-bottom: 3.75vw;
  }
}
